.main {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 70px;
}
.main-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid#e8e8e8;
}
.main-left{
    float: left;
    line-height: 65px;
    letter-spacing: 1px;
}
.main-left img{
    float: left;
    margin-right: 6px;
    margin-top: 24px;
    width: 3%;
}
.main-left p{
    float: left;
}
.main-left p a{
    color: #434343;
}
.main-nav{
    float: right;
    line-height: 73px;
}
.main-nav li{
    float: left;
    margin-left: 26px;
}
.main-nav li a{
    font-size: 16px;
}
.main-nav li:hover{
    border-bottom: 2px solid#1e63ac;
}
.contact{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}
.c-left{
    width: 40%;
    float: left;
}
.c-left h2{
    font-size: 31px;
    line-height: 25px;
    color: #000;
    margin-bottom: 6%;
}
.c-left p{
    font-size: 16px;
    line-height: 37px;
    color: #666;
}
.c-right{
    width: 56%;
    float: right;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
.c-left {
    width: 100%;
    float: left;
}
    .c-left h2 {
        font-size: 26px;
        line-height: 25px;
        color: #000;
        margin-bottom: 2%;
    }

    .c-left p {
        font-size: 14px;
        line-height: 32px;
        color: #666;
    }
    .c-right {
        width: 100%;
        float: right;
    }

}